/* TYPOGRAPHY *****************************************************/

body,
button,
input,
select,
textarea{
	color:#fff;
	font:normal normal 300 18px/1.2em 'BrooklynSamuelsFive-Thin', 'Open Sans', Arial, Helvetica, sans-serif;
}

/* HEADINGS *******************************************************/

h1,h2,h3,h4,h5,h6{
	margin:0 0 20px;
	padding:0;
	color:#fff;
	line-height:1.3em;
	font-weight:300;
	font-family: 'BrooklynSamuelsFive-Thin', 'Open Sans', arial; 
}
h1{
	font-size: 36px;
}
h2{
	font-size:1.771529em;
}
h3{
	font-size:1.771529em;
}
h4{
	font-size:1.428571em;
}
h5{
	font-size:1.214286em;
}
h6{
	font-size:1.071429em;
}
h2 a, h3 a { 
	color: #fff; 
}
h2 span, h3 span, h4 span { 
	color: #716e59;
}

/* TEXT ELEMENTS **************************************************/

p{
	margin:0 0 0.6em 0;
	font-size: 24px;
	line-height: 1.2em;
}
p span { 
	color: #716e59;
}
p.right{
	text-align:right;
}
menu, ul, ol{
	margin:8px 0 20px;
	padding-left:25px;
}
ul, ol{
	list-style-position:outside;
	line-height:1.8em;
}
ul{
	list-style-type:disc;
}
ol{
	list-style-type:decimal;
}
dl{
	margin:8px 0 20px;
}
dl dt{
	font-weight:bold;
}
a{
	color:#f3d5b0;
	text-decoration:none;
	outline:none;
}
a:hover,
a:active{
	color:#fff;
}

img{
	margin:0;
	padding:0;
	border:none;
	vertical-align:middle;
	-ms-interpolation-mode: bicubic;
}
blockquote, q{
	font-size:1.14em;
	font-weight:bold;
}
strong, strong em, strong i, strong a, strong span,
b, b em, b i, b a, b span{
	font-weight:bold;
}
em, em strong, em b, em a, em span,
i, i strong, i b, i a, i span{
	font-style:italic;
}
code,
kbd,
pre,
samp {
	font-family:Monaco, monospace, serif;
	font-size:11px;
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
}
pre{
	margin-bottom:15px;
	background-color:#f9f9d4;
	padding:0 10px;
	overflow:auto;
}
code{
	margin:0;
	padding:1px 3px;
	background-color:#f9f9d4;
}
abbr[title]{
	border-bottom:1px dotted #999;
	cursor:help;
}
address{
	font-style:normal;
}
dfn {
	font-style: italic;
}
mark{
	background: #ff0;
	color:#222;
}
small{
	font-size:.85714285em;
}
sub,
sup {
	font-size:.78571428em;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
figure {
	margin: 0;
}
del {
	color: #333;
}
ins {
	background: #f0f0f0;
	text-decoration: none;
}

.txtlarge{
	font-size:1.14em;
}
.txtlarger{
	font-size:1.43em;
}
.txtcentre{
	text-align:center;
}
.txtright{
	text-align:right;
}
.txtred{
	color:#cc1204;
}

/* Use this to create a horizontal ruler across a column. */
hr{
	background:#312b23; 
	color:#312b23;
	clear:both; 
	float:none; 
	width:100%; 
	height:1px;
	margin:1.2em 0;
	border:none; 
}

* html hr{ margin:0 0 1.2em 0; } /* IE6 fix */


/* TABLES *********************************************************/
table{
  width:100%;
	margin:8px 0 25px;
	border-collapse:collapse;
}
caption{
	width:550px;
	text-align:right;
	padding:0 0 5px;
	font-style:italic;
}

th{
	text-align:left;
	padding:6px 6px 6px 12px;
	background-color:#25221d;
	border:1px solid #615546;
	color:#f3d5b0;
	font-size:16px;
	font-weight:300;
	letter-spacing:.1em;
	text-transform:uppercase;
}
td{
	padding:6px 6px 6px 12px;
	border:1px solid #615546;
	background-color:#000;
}

th.spec{
	background-color:#000;
	color:#fff;
	letter-spacing:0;
	font-size:14px;
	text-shadow:none;
	text-transform:none;
}

th.specalt{
	background-color:#000;
	color:#fff;
	letter-spacing:0;
	font-size:14px;
	text-shadow:none;
	text-transform:none;
}

/* END TABLES *********************************************************/

#love-story p { color: #494545; font-size: 20px; }
#love-story h6 { font-size: 20px; }
#love-story p span { color: #fff; }

/* Case Studies -------- */
#case-studies h1{
	color:#716e59;
	font-size:1.83333em;
	text-align:center;
}
.case-studies-wrap .item h3{
	margin-top:18px;
	color:#716e59;
	font-size:.83333em;
	font-weight:normal;
	text-align:center;
}
#case-studies-details a{
	color:#716e59;
}
#case-studies-details a:hover,
#case-studies-details a:active{
	color:#f3d5b0;
}
#case-studies-details h1,
#case-studies-details h2{
	color:#716e59;
}
#case-studies-details .content h1{
	font-size:2.125em;
	font-weight:normal;
}
#case-studies-details .content h2{
	font-size:1.4375em;
}
.rotate-prev, .rotate-next{
	display:block;
	width:23px;
	height:0;
	position:absolute;
	top:10px;
	padding-top:22px;
	background:url(../images/case-study-rotate-nav.png) center top no-repeat;
	overflow:hidden;
}
.rotate-prev{
	left:133px;
}
.rotate-next{
	right:133px;
}
